.RaceMenuArea .RaceSubMenu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 34px;
    position: relative;
}


.RaceMenuArea .RaceSubMenu:after {
    left: 0;
}

.RaceMenuArea .RaceSubMenu:after {
    content: "";
    display: block;
    position: absolute;
    top: 8px;
    width: 1px;
    height: 17px;
    background: #cccbc1;
}

.RaceMenuArea .RaceSubMenu a {
    position: relative;
    display: block;
    font-size: 92.9%;
    line-height: 32px;
    color: #666;
    padding: 0 23px;
}
.RaceMenuArea .RaceSubMenu a:after {
    right: 0;
}

.RaceMenuArea .RaceSubMenu a:hover {
    text-decoration: underline;
}

.RaceMenuArea .RaceSubMenu a:after {
    content: "";
    display: block;
    position: absolute;
    top: 8px;
    width: 1px;
    height: 17px;
    background: #cccbc1;
}

.RaceMenuArea .RaceSubMenu a.Active {
    font-weight: 700;
    color: #444;
    border-bottom: 1px solid #757269;
    pointer-events: none;
}

.Contents > .Table_Container .PickupHorseArea .RaceCommon_Table {
    min-width: auto;
    width: 100%;
}

.PickupTendency table.PickupHorseTable01 th {
    padding: 6px 10px;
    width: 140px;
}

.PickupTendency table.PickupHorseTable01 td a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.PickupTendency table.PickupHorseTable01 td a > [class*="WakuBan"] {
    width: 26px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    border-radius: 3px;
    font-weight: bold;
    position: relative;
    font-size: 12px;
    display: none;
    margin-right: 6px;
    color: #fff;
}

.PickupTendency table.PickupHorseTable01 td a:hover {
    text-decoration: none;
}

.PickupTendency table.PickupHorseTable01 td a .WakuBan0 {
    border: 1px solid transparent;
    background: transparent;
}

.PickupTendency table.PickupHorseTable01 .Blood_Wrap {
    display: none;
}

.Tendency_Data span.TraningCourse {
    display: inline-block;
    margin: -3px 6px -3px 0;
    padding: 3px;
}

.Tendency_Data span.TraningCourse.TraningColor01 {
    background: #c4f2f9;
}

.Tendency_Data span.TraningCourse.TraningColor02 {
    background: #ffef84;
}

.Tendency_Data span.TraningCourse.TraningColor03 {
    background: #f9d5ed;
}

.Tendency_Data span.TraningCourse.TraningColor04 {
    background: #c6ffaa;
}

.Tendency_Data span.TraningCourse.TraningColor05 {
    background: #ffe8c4;
}

.Tendency_Data span.TraningCourse.TraningColor06 {
    background: #eaeaea;
}

.Tendency_Data td.PayResultCell {
    text-align: center;
}

.Tendency_Data td.PayResultCell.Pay01 {
    background: #d8f6ff;
}

.Tendency_Data td.PayResultCell.Pay02 {
    background: #ffef84;
}

.Tendency_Data td.PayResultCell.Pay03 {
    background: #ffd4d4;
}

.Tendency_Data td.PayOddsCell {
    text-align: right;
}

a.Mark_New .NewIcon {
    content: "";
    top: 0;
    left: 0;
    border-bottom: 36px solid transparent;
    border-left: 36px solid #c03;
    position: absolute;
}

a.Mark_New .NewIcon:after {
    content: "NEW";
    display: block;
    position: absolute;
    top: 7px;
    left: -34px;
    font-size: 10px;
    color: #fff;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.PickupTendency table.PickupHorseTable01 td .WakuTxt {
    font-size: 77%;
}

.RaceCommon_Table.Tendency_Data .RacePace {
    text-align: center;
}
.RaceCommon_Table.Tendency_Data .RacePace span.Pace_S {
    color: #3251bc;
}
.RaceCommon_Table.Tendency_Data .RacePace span.Pace_M {
    color: #167c07;
}
.RaceCommon_Table.Tendency_Data .RacePace span.Pace_H {
    color: #c53131;
}
.RaceCommon_Table.Tendency_Data span.LastTime.RankData_1 {
    background: #ffef84;
}
.RaceCommon_Table.Tendency_Data span.LastTime.RankData_2 {
    background: #d8f6ff;
}
.RaceCommon_Table.Tendency_Data span.LastTime.RankData_3 {
    background: #ffd4d4;
}
.RaceCommon_Table.Tendency_Data span.LastTime {
    display: inline-block;
    margin: -3px 6px;
    padding: 3px;
}
.RaceCommon_Table.Tendency_Data td.HighLight {
    background: #ffe0e0;
}
/* 脚質 Tendency_Data_Running */
.RaceCommon_Table.Tendency_Data_Running {
    width: 770px !important;
    min-width: 0 !important;
}
.RaceCommon_Table.Tendency_Data_Running td .Inner > span:first-child {
    min-width: 14px;
    display: inline-block;
}

td.td_hidden_data {
    text-indent: -99em;
    overflow: hidden;
}
.BtnPremiumRegist01 {
    position: absolute;
    top: 50%;
    left: 56%;
            -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    display: inline-block;
    background: #fff;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.5);
    text-align: left;
    margin-top: -50px;
}

.BtnPremiumRegist01 a {
    font-size: 14px;
    line-height: 1.3;
    letter-spacing: -0.5px;
    padding: 13px 16px 13px 50px;
    display: block;
    color: #675500;
    position: relative;
    white-space: nowrap;
}

.BtnPremiumRegist01 a:before {
    display: none;
}

.BtnPremiumRegist01 a {
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 1.3;
    color: #675500;
    position: relative;
    white-space: nowrap;
    background: #fff;
    border: 2px solid #bdab78;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 14px 6px rgba(255, 255, 255, 0.004);
    box-shadow: 0 0 14px 6px rgba(255, 255, 255, 0.004);
}

.BtnPremiumRegist01 a .premium_btn {
    position: relative;
    color: #fff;
    height: 42px;
    min-width: 230px;
    line-height: 42px;
    font-weight: bold;
    background-color: #bdab78;
    border-radius: 4px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 3px;
}

.BtnPremiumRegist01 a .premium_btn .icon_touch {
    width: 22px;
    margin-right: 8px;
}

.BtnPremiumRegist01 a .btn_comment {
    width: 206px;
}

.BtnPremiumRegist01.size_m a {
    padding: 10px;
}

.catid_9 .BtnPremiumRegist01 {
    top: 35% !important;
}

.catid_9 .BtnPremiumRegist02 {
    top: 40% !important;
}

.Container_Tendency {
    position: relative;
}

.summary_shiba,
.summary_dirt,
.summary_all {
    display: none;
}

.Table_Wrap_Content_Tendency {
    position: relative; 
    margin-bottom: 20px;
}

.No_Login .Table_Wrap_Content_Tendency {
    min-height: 270px; 
}

.td_hidden_data { position: relative;}
/* background images */
.catid_1 .td_hidden_data.Tendency_No_Wrap   { background: url("../img/hidden_1_0.jpg") 50% 50% no-repeat !important; height: 39px;}
.catid_1 .td_hidden_data:nth-child(6)       { background: url("../img/hidden_1_1.jpg") 0 50% no-repeat !important;}
.catid_1 .td_hidden_data:nth-child(7)       { background: url("../img/hidden_1_2.jpg") 0 50% no-repeat !important;}
.catid_1 .td_hidden_data:nth-child(8)       { background: url("../img/hidden_1_3.jpg") 0 50% no-repeat !important;}
.catid_2 .td_hidden_data.RacePace           { background: url("../img/hidden_2_0.jpg") 50% 50% no-repeat !important;}
.catid_2 .td_hidden_data                    { background: url("../img/hidden_2_1.jpg") 0 50% no-repeat !important;}
.catid_3 .td_hidden_data                    { background: url("../img/hidden_4_0.jpg") 0 50% no-repeat !important; height: 35px;}
.catid_4 .td_hidden_data                    { background: url("../img/hidden_4_0.jpg") 0 50% no-repeat !important; height: 35px;}
.catid_5 .td_hidden_data                    { background: url("../img/hidden_5_0.jpg") 0 50% no-repeat !important;}
.catid_6 .td_hidden_data                    { background: url("../img/hidden_6_0.jpg") 0 50% no-repeat !important;}
.catid_8 .td_hidden_data.PayResultCell      { background: url("../img/hidden_8_0.jpg") center 50% no-repeat !important;}
.catid_8 .td_hidden_data                    { background: url("../img/hidden_7_1.jpg") right 50% no-repeat !important;}
.catid_9 .td_hidden_data                    { background: url("../img/hidden_5_0.jpg") 0 center no-repeat;}
.catid_9 td.hidden_data                     { background: url("../img/hidden_5_0.jpg") 0 center no-repeat;}
.catid_9 tr:first-child .td_hidden_data     { background: url("../img/hidden_9_0.jpg") 0 center no-repeat;}
.catid_9 tr:nth-child(2) .td_hidden_data    { background: url("../img/hidden_9_1.jpg") 0 center no-repeat;}
.catid_9 tr:nth-child(3) .td_hidden_data    { background: url("../img/hidden_9_2.jpg") 0 center no-repeat;}
.catid_9 tr:nth-child(4) .td_hidden_data    { background: url("../img/hidden_9_2.jpg") 0 center no-repeat;}
.catid_9 tr:nth-child(5) td.hidden_data     { background: url("../img/hidden_9_3.jpg") 0 center no-repeat;}
.catid_9 tr:nth-child(6) td.hidden_data     { background: url("../img/hidden_9_3.jpg") 0 center no-repeat;}
.catid_9 tr:nth-child(7) .td_hidden_data    { background: url("../img/hidden_9_1.jpg") 0 center no-repeat;}
.catid_9 tr:nth-child(8) .td_hidden_data    { background: url("../img/hidden_9_1.jpg") 0 center no-repeat;}
/* show ninki */
.td_hidden_data::after { content: ""; position: absolute; display: none; width: 40px; height: 31px; right: 0; top: 0; background: url("../img/hidden_ninki.jpg") right 50% no-repeat}
.catid_1 .td_hidden_data.Icon_Ninki:after   { display: block;}
.catid_2 .td_hidden_data.Icon_Ninki:after   { display: block;}
.catid_3 .td_hidden_data:after              { display: block;}
.catid_4 .td_hidden_data:after              { display: block;}
.catid_5 .td_hidden_data:after              { display: block;}
.catid_6 .td_hidden_data:after              { display: block;}
